
package require TslcBDE 1.0
package require TslcBDE_utils 1.0
set db ClientData
namespace eval TslcBDE {
	set lst [Session TableList $db]
	Table T
	foreach t $lst {
		T Open $db $t -desc
		DataSetInfo T
		T Close
	}
	T Free
}
